#Body
{

}

.eds_main
{

}

h6,
.h6
{
	font-size: 1rem;
}

.eds_header
{

	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
}

.eds_headerTrigger:hover > i
{
	color: #018c3b;
}

.eds_headerTrigger:hover
{
	color: #018c3b;
}

.eds_headerTrigger.eds__headerModalTrigger > i
{
	color: #018c3b;
}

.eds_headerTrigger.eds__headerModalTrigger:hover > i
{
	color: #103f24;
}

.eds_headerTrigger.eds__headerModalTrigger
{
	color: #018c3b;
}

.eds_headerTrigger.eds__headerModalTrigger:hover
{
	color: #103f24;
}

.eds_userLoginWrapper .registerGroup > ul > li.userNotifications + .userDisplayName > a
{
	color: #018c3b;
}

.eds_userLoginWrapper .registerGroup > ul > li.userMessages a strong::before,
.eds_userLoginWrapper .registerGroup > ul > li.userNotifications a strong::before
{
	color: #103f24;
}

.eds_userLoginWrapper .registerGroup > ul > li.userMessages a,
.eds_userLoginWrapper .registerGroup > ul > li.userNotifications a
{
	color: #103f24;
}

.eds_userLoginWrapper .registerGroup > ul > li.userMessages a:hover,
.eds_userLoginWrapper .registerGroup > ul > li.userNotifications a:hover
{
	color: #018c3b;
}

.eds_userLoginWrapper .loginGroup > a
{
	background-color: #018c3b;

	color: #ffffff;
}

.eds_userLoginWrapper .loginGroup > a:hover
{
	background-color: #103f24;

	color: #ffffff;
}

.eds_userLoginWrapper .registerGroup > ul > li.userMessages a strong::before,
.eds_userLoginWrapper .registerGroup > ul > li.userNotifications a strong::before
{
	color: #103f24;
}

.eds_loginUserMenu1 .registerGroup > ul li.userMessages a,
.eds_loginUserMenu1 .registerGroup > ul li.userNotifications a
{
	color: #103f24;
}

.eds_loginUserMenu1 .registerGroup > ul li.userMessages a:hover,
.eds_loginUserMenu1 .registerGroup > ul li.userNotifications a:hover
{
	color: #8d8d8d;
}

.eds_popup.eds_searchPopup
{
	background-image: none;

}

#dnn_dnnSearch_ClassicSearch .searchInputContainer .NormalTextBox
{
	color: #444444;
}

#dnn_dnnSearch_ClassicSearch .SearchButton
{
	background-color: #018c3b;

}

#dnn_dnnSearch_ClassicSearch .SearchButton:hover
{

}

.eds_language > div > span
{
	border-color: transparent;
}

.eds_language > div > span.selected
{
	border-color: #018c3b;
}

.responsAbilityMenu .raMenuWrapper .edsmm_menuItem .edsmm_itemContainer
{
	font-family: "Work Sans";
}

.responsAbilityMenu .raMenuWrapper > ol > .edsmm_menuItem > span .edsmm_itemContainer
{
	color: #103f24;
}

.responsAbilityMenu .raMenuWrapper > ol > .edsmm_menuItem:hover > span .edsmm_itemContainer
{
	color: #018c3b;
}

.responsAbilityMenu .raMenuWrapper > ol > .edsmm_menuItem.edsmm_active > span .edsmm_itemContainer
{
	color: #018c3b;
}

.responsAbilityMenu .raMenuWrapper .edsmm_menuItem > div
{
	background-color: #ffffff;

}

.responsAbilityMenu .raMenuWrapper .edsmm_level_1 .edsmm_menuItem .edsmm_itemContainer
{
	color: #333333;
}

.responsAbilityMenu .raMenuWrapper .edsmm_level_1 .edsmm_menuItem:hover > span > .edsmm_itemContainer
{
	color: #018c3b;
}

.responsAbilityMenu .raMenuWrapper .edsmm_level_1 .edsmm_menuItem.edsmm_active > span > .edsmm_itemContainer
{
	color: #018c3b;
}

.eds_footerMenu > li > a:hover
{
	color: #018c3b;
}

.eds_footer
{

}

.eds_termsPrivacy
{
	color: #103f24;
}

.eds_termsPrivacy > a.eds_terms,
.eds_termsPrivacy > a.eds_privacy
{
	color: #103f24;
}

.eds_termsPrivacy .eds_terms:hover,
.eds_termsPrivacy .eds_privacy:hover
{
	color: #018c3b;
}

ul.eds_listCircle > li::before,
ul.eds_listStar > li::before,
ul.eds_listCheckSquare > li::before,
ul.eds_listChevronCircle > li::before,
ul.eds_listCircleO > li::before,
ul.eds_listCheck > li::before,
ul.eds_listCheckSquareO > li::before,
ul.eds_listPaperclip > li::before,
ul.eds_listSkew > li::before
{
	color: #018c3b;
}

ul.eds_listSkew > li::before
{
	background-color: #018c3b;

}

a:link,
a:active,
a:visited
{
	text-decoration: none;
	color: #018c3b;
}

a:hover
{
	text-decoration: underline;
	color: #103f24;
}

.eds_titleBorder
{
	border-bottom-color: #018c3b;
}

.eds_primaryColor
{
	color: #018c3b !important;
}

.eds_darkColor
{
	color: #103f24 !important;
}

.eds_greyColor
{
	color: #898989 !important;
}

.eds_skewTitle::before
{
	background-color: #018c3b;

}

.eds_skewTitle.eds_light::before
{

}

.eds_title1::before,
.eds_title1 .eds_boxTitle::before,
.eds_title1 .eds_boxTitle::after
{

}

.eds_title1.eds_primary::before,
.eds_title1.eds_primary .eds_boxTitle::before,
.eds_title1.eds_primary .eds_boxTitle::after
{
	background-color: #018c3b;

}

.eds_title2::before,
.eds_title2 > div::before,
.eds_title2 > div::after
{
	background-color: #018c3b;

}

.eds_title2::after,
.eds_title2 > div > div::before,
.eds_title2 > div > div::after
{

}

.eds_title3
{
	box-shadow: inset 0.5rem 0px 0px 0px #018c3b;
}

.eds_title7::before
{

}

.eds_title7::after,
.eds_title7 > div::before,
.eds_title7 > div::after
{

}

.eds_shadowTitle .eds_firstWord
{
	color: #103f24;
}

.eds_shadowTitle
{
	color: #f7f7f7;
}

.eds_title7.eds_primary::before
{

}

.eds_title7.eds_primary::after,
.eds_title7.eds_primary > div::before,
.eds_title7.eds_primary > div::after
{
	background-color: #018c3b;

}

.eds_title7.eds_primary .eds_shadowTitle .eds_firstWord
{
	color: #018c3b;
}

.eds_title7.eds_primary .eds_shadowTitle
{
	color: #f7f7f7;
}

.eds_yesNo > li::before
{
	color: #2dc66d;
}

.eds_yesNo > li.eds_no::before
{
	color: #eb3535;
}

.eds_yesNo > li
{
	border-top-color: #d7d7d7;
}

.eds_yesNo
{
	border-bottom-color: #d7d7d7;
}

.eds_fontIcon
{
	background-color: #018c3b;

}

.eds_form .eds_label
{
	box-shadow: inset 8px 0px 0px 0px #018c3b;
}

.eds_form .eds_input
{
	border-color: #ededed;

}

.eds_form .eds_input:hover
{

}

.eds_form .eds_input:focus
{

}

.eds_adress::before
{
	background-color: #018c3b;

}

.EasyDNNSkin_NewsDaily .eds_btn
{
	border-color: #018c3b;
	background-color: #018c3b;

}

.EasyDNNSkin_NewsDaily .eds_btn:hover
{
	background-color: #103f24;

}

.EasyDNNSkin_NewsDaily .eds_btn.eds_white
{
	border-color: #ffffff;
	background-color: #ffffff;

	color: #018c3b;
}

.EasyDNNSkin_NewsDaily .eds_btn.eds_white:hover
{
	background-color: #ffffff;

}

.EasyDNNSkin_NewsDaily .eds_link
{
	color: #018c3b;
}

.EasyDNNSkin_NewsDaily .eds_btn.eds_icon
{
	background-color: #018c3b;

}

.EasyDNNSkin_NewsDaily .eds_btn.eds_icon:hover
{
	background-color: #103f24;

}

.EasyDNNSkin_NewsDaily .eds_btn.eds_icon .eds_buttonIcon
{

}

.EasyDNNSkin_NewsDaily .eds_btn.eds_icon:hover .eds_buttonIcon
{

}

.EasyDNNSkin_NewsDaily .eds_btn.eds_skew
{
	background-color: #018c3b;

}

.EasyDNNSkin_NewsDaily .eds_btn.eds_skew:hover
{
	background-color: #103f24;

}

.EasyDNNSkin_NewsDaily .eds_btn.eds_dark
{
	background-color: #103f24;

	color: #ffffff;
}

.EasyDNNSkin_NewsDaily .eds_btn.eds_dark:hover
{
	background-color: #103f24;

	color: #018c3b;
}

.EasyDNNSkin_NewsDaily .eds_btn.eds_white.eds_border
{
	border-color: #018c3b;
	background-color: #ffffff;

	color: #103f24;
}

.EasyDNNSkin_NewsDaily .eds_btn.eds_white.eds_border:hover
{
	border-color: #ffffff;
	background-color: #018c3b;

	color: #ffffff;
}

.EasyDNNSkin_NewsDaily .eds_btn.eds_white.eds_border.eds_whiteBorder
{
	border-color: #ffffff;
	background-color: #018c3b;

	color: #ffffff;
}

.EasyDNNSkin_NewsDaily .eds_btn.eds_white.eds_border.eds_whiteBorder:hover
{
	border-color: #ffffff;
	background-color: #ffffff;

	color: #103f24;
}

.EasyDNNSkin_NewsDaily .eds_btn.eds_border.eds_transparent
{
	border-color: #018c3b;
	background-color: transparent;

	color: #103f24;
}

.EasyDNNSkin_NewsDaily .eds_btn.eds_border.eds_transparent:hover
{
	border-color: #103f24;
	background-color: #ffffff;

	color: #018c3b;
}

.eds_boxDark
{
	background-color: #103f24;

}

.eds_boxWhite
{

}

.eds_boxGrey
{

}

.eds_boxPrimary,
.eds_boxPrimary.eds_pointer::before
{
	background-color: #018c3b;

}

.eds_boxPrimary .eds_fontIcon
{
	background-color: #018c3b;

}

.eds_boxPrimary .eds_yesNo > li::before
{
	color: #ffffff;
}

.eds_boxPrimary .eds_yesNo > li.eds_no::before
{
	color: #018c3b;
}

.eds_boxPrimary .eds_yesNo > li
{
	border-top-color: #018c3b;
}

.eds_boxPrimary .eds_yesNo
{
	border-bottom-color: #018c3b;
}

.eds_primaryBox
{
	background-color: #018c3b;

}

.eds_box1 .eds_boxImage::after
{
	background-color: #018c3b;

}

.eds_box1 .eds_boxIcon
{
	background-color: #103f24;

}

.eds_boxTestimonials .eds_boxImage img
{
	border-color: #018c3b;
}

.eds_box5 .eds_boxImage,
.eds_box5 .eds_boxContent::before
{
	border-color: #018c3b;
}

.eds_box5 .eds_boxImage::after
{
	background-color: rgba(0, 200, 83, 0.53);

}

.eds_box8::after,
.eds_box8 .eds_boxContent .eds_boxButton
{
	background-color: #018c3b;

}

.eds_box8::before
{
	background-color: rgba(255, 255, 255, 0.84);

}

.eds_box9 .eds_shadowTitle .eds_firstWord
{
	color: #018c3b;
}

.eds_box11 .eds_boxImage.eds_bgOverlay::after
{
background: linear-gradient(90deg, rgba(235,53,53,0.9) 0%, rgba(235,53,53,0.7) 80%, rgba(235,53,53,0) 100%);
}

.eds_box12:hover
{
	background-color: #018c3b;

}

.eds_box14 .eds_boxIcon
{
	background-color: rgba(0, 200, 83, 0.53);

}

.eds_box15
{
	box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.13),inset 8px 0px 0px 0px #018c3b;
}

.eds_box16 .eds_boxImage::before
{

}

.eds_box16 .eds_boxImage::after
{
	background-color: #018c3b;

}

.eds_box17::after
{
	background-color: #018c3b;

}

.eds_box22
{

}

.eds_box23
{

}

.eds_box23::before
{

}

.eds_box24.eds_bgOverlay::after
{
	background-color: #018c3b;
background: linear-gradient(90deg, rgba(137,192,126,0) 0%, rgba(137,192,126,0.8) 50%, rgba(137,192,126,1) 100%);
}

.eds_box24::before
{

}

.eds_box25::before,
.eds_box25::after
{
	background-color: rgba(0, 200, 83, 0.53);

}

.eds_box26
{

}

.eds_box26::after
{

}

.eds_box28::after
{
background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 70%, rgb(255,255,255) 100%);
}

.eds_doubleImage .eds_img2 .eds_doubleImageLink::after
{
	background-color: #018c3b;

}

.eds_flagBox::before,
.eds_flagBox > div::before,
.eds_flagBox > div::after
{

}

.eds_flagBox.eds_primary::before,
.eds_flagBox.eds_primary > div::before,
.eds_flagBox.eds_primary > div::after
{
	background-color: #018c3b;

}

.eds_bsCnavigation2 .carousel-control-next,
.eds_bsCnavigation2 .carousel-control-prev
{
	background-color: #018c3b;

}

.eds_bsCnavigation2 .carousel-control-next:hover,
.eds_bsCnavigation2 .carousel-control-prev:hover
{
	background-color: #103f24;

}

.eds_bsCindicators [data-bs-target]
{

}

.eds_bsCindicators [data-bs-target]:hover
{

}

.eds_bsCindicators .active
{
	background-color: #018c3b;

}

.eds_menuList1 li a:hover
{
	color: #018c3b;
}

.eds_iconMenu2 li a:link,
.eds_iconMenu2 li a:active,
.eds_iconMenu2 li a:visited
{
	color: #018c3b;
}

.eds_iconMenu2 li a:hover
{
	color: #103f24;
}

.eds_iconMenu li a:link,
.eds_iconMenu li a:active,
.eds_iconMenu li a:visited
{
	background-color: #103f24;

}

.eds_iconMenu li a:hover
{
	background-color: #018c3b;

}

.eds_accordion.eds_style1 .edsAccordion_section .edsAccordion_title
{
	border-color: #018c3b;

}

.eds_accordion.eds_style1 .edsAccordion_section .edsAccordion_title:hover
{

}

.eds_accordion.eds_style1 .edsAccordion_section.edsAccordion_active .edsAccordion_title
{

}

.eds_accordion.eds_style1 .edsAccordion_section .edsAccordion_title::before
{
	border-top-color: #018c3b;
}

.eds_accordion.eds_style1 .edsAccordion_section .edsAccordion_title:hover::before
{
	border-top-color: #ffffff;
}

.eds_accordion.eds_style1 .edsAccordion_section.edsAccordion_active .edsAccordion_title::before
{
	border-top-color: #ffffff;
}

.eds_accordion.eds_style1 .edsAccordion_section .edsAccordion_title::after
{

}

.eds_accordion.eds_style1 .edsAccordion_section .edsAccordion_title:hover::after
{
	background-color: #018c3b;

}

.eds_accordion.eds_style1 .edsAccordion_section.edsAccordion_active .edsAccordion_title::after
{
	background-color: #018c3b;

}

.eds_accordion.eds_style1 .edsAccordion_section .edsAccordion_contentWrapper
{

}

.eds_accordion.eds_style2 .edsAccordion_section .edsAccordion_title
{
	box-shadow: inset 8px 0px 0px 0px #018c3b,0px 0px 32px 0px rgba(0, 0, 0, 0.07);

}

.eds_accordion.eds_style2 .edsAccordion_section .edsAccordion_title:hover
{

}

.eds_accordion.eds_style2 .edsAccordion_section.edsAccordion_active .edsAccordion_title
{

}

.eds_accordion.eds_style2 .edsAccordion_section .edsAccordion_title::after
{
	color: #103f24;
}

.eds_accordion.eds_style2 .edsAccordion_section .edsAccordion_title:hover::after
{
	color: #018c3b;
}

.eds_accordion.eds_style2 .edsAccordion_section.edsAccordion_active .edsAccordion_title::after
{
	color: #018c3b;
}

.eds_accordion.eds_style2 .edsAccordion_section .edsAccordion_title .eds_titleIcon
{
	color: #018c3b;
}

.eds_accordion.eds_style2 .edsAccordion_section .edsAccordion_contentWrapper .edsAccordion_content .eds_contentIcon
{
	box-shadow: inset 8px 0px 0px 0px #ababab;
}

.eds_accordion.eds_style2 .edsAccordion_section .edsAccordion_contentWrapper
{

}

.eds_accordion.eds_style2 .edsAccordion_section
{
	border-bottom-color: #e6e6e6;
}

.eds_thumbnail.eds_overlay::after
{
	background-color: #018c3b;
	background-attachment: scroll;

}

